Your message dated Mon, 19 Sep 2016 11:49:34 +0000
with message-id <e1blx4o-0001qg...@franck.debian.org>
and subject line Bug#816475: fixed in inform-mode 1.5.8-4
has caused the Debian Bug report #816475,
regarding Contains Depends relationship (> ...)
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact ow...@bugs.debian.org
immediately.)


-- 
816475: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=816475
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems
--- Begin Message ---
Package: inform-mode
Severity: important
thanks

This package Build-Depends: debhelper (> 5), which means (>= 5), not
(>> 5).

This was discouraged eons ago, and needs to be fixed. Please use (>> 5).

Thanks,
  Paul

Attachment: signature.asc
Description: PGP signature


--- End Message ---
--- Begin Message ---
Source: inform-mode
Source-Version: 1.5.8-4

We believe that the bug you reported is fixed in the latest version of
inform-mode, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 816...@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ben Finney <bign...@debian.org> (supplier of updated inform-mode package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmas...@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 19 Sep 2016 06:22:03 +1000
Source: inform-mode
Binary: inform-mode
Architecture: source
Version: 1.5.8-4
Distribution: unstable
Urgency: medium
Maintainer: Ben Finney <bign...@debian.org>
Changed-By: Ben Finney <bign...@debian.org>
Description:
 inform-mode - Emacs mode for editing Inform files
Closes: 550688 663407 665397 691726 816475
Changes:
 inform-mode (1.5.8-4) unstable; urgency=medium
 .
   * The “Ahmed Rajib Haider” release.
   * Adopt this package. Thanks to Jan Christoph Nordholz for your work.
     Closes: bug#691726. Thanks to Bart Martens for the report.
   * Thanks to Samuel Bronson for work to modernise the Debian package.
   * Declare current Debian source package format.
   * Convert copyright information to copyright format version 1.0.
   * Refer specifically to GNU GPLv2 license terms.
   * Update copyright holder information.
   * Configure UScan to monitor and fetch upstream source releases.
   * Configure Git-Buildpackage for this package's source.
   * Document handling of Debian source package.
   * Correct an obsolete relation type in a build dependency declaration.
     Closes: bug#816475. Thanks to Paul Tagliamonte for the report.
   * Support Debhelper adding dependencies with “${misc:Depends}”.
   * Declare compatibility with Emacsen versions, as per Debian Emacs policy.
   * Declare upstream homepage.
   * Declare packaging VCS repository URLs.
   * Use the defined symbol for the Debian Emacs “flavor”.
   * Perform startup in Emacs only when the package directory exists.
     Closes: bug#550688. Thanks to A Mennucc for the report.
   * Use the Debian function for adding the package to the Emacs load-path.
     Closes: bug#663407. Thanks to Kevin Ryde for the report.
   * Install symlinks to ELisp source files, as per Debian Emacs policy.
     Closes: bug#665397. Thanks to Samuel Bronson for the report.
   * Add build targets recommended by Debian Policy §4.9.
   * Upgrade Debhelper requirement to “>= 8”, supported in every current
     Debian release.
   * Remove deprecated ‘-k’ option to ‘dh_clean’.
   * Declare conformance to “Standards-Version: 3.9.8”.
Checksums-Sha1:
 2107ecd43a09be24641bac5ff351bc9245bc2fe7 1817 inform-mode_1.5.8-4.dsc
 6e1843b66552efb953cf1526d99df54e5e6e9f54 5428 inform-mode_1.5.8-4.diff.gz
Checksums-Sha256:
 295c7e269da78043896cc2626058407df50fbfdd4a84ebbc9ada91c6d8f67a07 1817 
inform-mode_1.5.8-4.dsc
 b891ca507c6b336c61d37bd44be9553172ee8d70ca615dfc2fc61804bc4c7ad3 5428 
inform-mode_1.5.8-4.diff.gz
Files:
 860cfff590026f95a8c4bf593a56c7bc 1817 editors extra inform-mode_1.5.8-4.dsc
 dd4a01af8dfec6cd9e58440bea6f6763 5428 editors extra inform-mode_1.5.8-4.diff.gz

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCAAGBQJX36m1AAoJEA6lrG9l0fH3cPMP/AqIp/HrsRJmO8zawkvmK6aJ
iZUatgzPw2Xl3bIGNWOO51tFBMFdL/zVkIewlIpQUEi1SKNeBv4ctBtWnt0GZMwM
mdwovCQqlWog7n7zF9KPU3DaBLsj/YxUcHhjL01xCypy7LcEmUPY0VZfmZ0FMlml
xmju7Ror9789x2zPvqVEJPhGwYh9ZI6Q/qN+kTaCl9IrY3SRQ6awO1C0fWYkdB/I
MLLMz4iXn3059qYtJBgpDhrhZAKWGkNpSIZXHjfIBg5Ok3HzmdHVzPGdpHm4OL/6
ti56eW9HYipqhp/3sV2C/hTQKKcnl3+GdySU7Lv773qMSut5DxJ0RdHW6XFmeQnR
40PVF/j3XFirtWy8fks/fB+DN8NYhzYOtr94vK8IgZjv1WnWQ7TL2uydFJzIyFou
tV4VV+0E+pZhHbljf0I9SDn8j8DCzkmQqMVvaar9Eb5rZUbshIsYdbs9tFaf/flL
xmy5kKVhatUibIZIbenigkjSl6N2vTGFNdaDxU1n863xCDrsfcliXe0r8SSvQvZK
94tC79RoKh0Vd9/jt60jl/oAk/GU7T08VqjoGGUZzm1zpb9FH9Fyvv5eskoWUq8q
Ba0YGQmTAYiZsZty5wTgIHUdphz1QhfrzGpmbwBhFMgUKdqCkrDK2cI0lY4g9mOm
y1tSjQ+jPWS4TBQOfg5w
=9y+7
-----END PGP SIGNATURE-----

--- End Message ---

Reply via email to